.ck-slide-wrapper .cws-button:hover {
    background: none;
}

.img {
    border: 0;
    display: block;
}

.ck-slide ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ck-slide {
    position: relative;
    overflow: hidden;
}

.ck-slide ul.ck-slide-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 0;
    padding: 0;
}

.ck-slide ul.ck-slide-wrapper li {
    /*width: 100%;*/
    position: absolute;
    padding-left: 0;
}

.ck-slide ul.ck-slide-wrapper li>a {
    position: relative;
    z-index: 999;
}

.ck-slide ul.ck-slide-wrapper li::before {
    border: none;
}

.ck-slide ul.ck-slide-wrapper li img {
    width: 100%;
}

.ck-slide .ck-prev, .ck-slide .ck-next {
    position: absolute;
    top: 50%;
    z-index: 2;
    width: 35px;
    height: 70px;
    margin-top: -35px;
    border-radius: 3px;
    opacity: .15;
    background: red;
    text-indent: -9999px;
    background-repeat: no-repeat;
    transition: opacity .2s linear 0s;
}

.ck-slide .ck-prev {
    left: 5px;
    background: url(/Public/homepage/img/arrow-left.png) #000 50% no-repeat;
}

.ck-slide .ck-next {
    right: 5px;
    background: url(/Public/homepage/img/arrow-right.png) #000 50% no-repeat;
}

.ck-slide {
    width: 100%;
    height: 500px;
    margin: 0 auto;
}

.ck-slide ul.ck-slide-wrapper {
    height: 100%;
    width: 100%;
}

.ck-slidebox {
    position: absolute;
    left: 50%;
    bottom: 12px;
    z-index: 30;
}

.ck-slidebox ul {
    height: 20px;
    padding: 0 4px;
    border-radius: 8px;
}

.ck-slidebox ul li {
    float: left;
    height: 12px;
    margin-top: 4px;
}

.ck-slidebox ul li em {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #ccc;
    text-indent: -9999px;
    cursor: pointer;
}

.ck-slidebox ul li.current em {
    background-color: #2c97de;
}

.ck-slidebox ul li em:hover {
    background-color: #2c97de;
}

.align-center {
    width: 480px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%);
    margin-left: -240px;
}

.align-center a.cws-button:hover {
    color: #666666;
}

.ck-slide ul.ck-slide-wrapper li .sl-title-top {
    font-family: 'Microsoft Yahei', 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.7em;
    color: #404040;
}

.ck-slide ul.ck-slide-wrapper li .sl-title {
    font-family: 'Microsoft Yahei', 'Roboto', sans-serif;
    font-size: 3.3em;
    color: #404040;
    line-height: 1;
    font-weight: 600;
    padding-bottom: 0.7em;
}

.ck-slide ul.ck-slide-wrapper li .sl-title span {
    color: #2c97de;
}


/*loading  图标*/

.load {
    height: 500px;
}

.load img {
    display: block;
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.social {
    display: block;
    position: absolute;
    width: 32%;
    height: 12%;
    top: 65%;
    left: 33%;
    z-index: 99;
}
